[Config]
shopUrl=
Size=
Color=
Num=1
Num2=1
WaitPay=0
Min_Interval=1
Max_Interval=2
UpdateAddr=0
IsOksh=0
IsHaop=0
AutoCode=0
Isdownorder=0
isdaoru=1
Isuseyouhui=1
KeyWord=
KeyPid=
Biaozhi=
Beizhu=
IsKeyDownOrder=0
IsGetCoupon=0
IsGouwuche=0
Isxihuan=0
Isguanzhu=0
Iszhazhi=0
[ChangeIp]
OpenChangeIP=1
CADSL=0
CROUTE=0
ADSLNAME=
ADSLUSER=
ADSLPASS=
ROUTETYPE=0
ROUTEIP=192.168.1.1
ROUTEUSER=admin
ROUTEPASS=admin
LoginUser=
LoginPass=
AgentIP=1
Num=2
[LOGIN]
USERNAME=
PASSWORD=
SAVEPASS=0
AUTOLOGIN=0
